
Base Distribution - Story # 10367

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-21 Assigned To:
Updated: 2011-05-05 Due date:
Subject: As Roger, I want to have Guidelines for JavaScript and CSS Programming
Description

Subtasks:
Task # 10378: Create a separate Document for all CGLs (inside FLOW3 Package) Resolved
Task # 10086: Create a JavaScript CGL for Phoenix Resolved

History
#1 - 2010-11-24 12:02 - Robert Lemke
- Target version changed from 711 to 732

#2 - 2010-11-24 12:31 - Robert Lemke
- Target version changed from 732 to 711
- Position deleted (8)
- Position set to 8

#3 - 2010-11-24 13:00 - Robert Lemke
- Status changed from New to Resolved

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (711)
